.footer-newsletter {
    position: relative;
    padding-top: map-get($spacers, 87);
    padding-bottom: map-get($spacers, 10);
    overflow: hidden;

    .cms-block-form {
        max-width: 430px;
    }

    .form-group {
        margin-bottom: map-get($spacers, 6);
    }

    .form-label {
        display: none;
    }

    .form-control {
        padding: map-get($spacers, 3);
        background: $white;
        border-color: $white-bg;
        font-weight: $font-weight-semibold;
        @extend .fs-xl;
        text-align: center;
    }

    .footer-column-newsletter-privacy {
        margin-top: map-get($spacers, 8);
        @extend .fs-sm;
    }

    .confirm-message {
        padding: 0;
        color: $sw-text-color-white;
    }
}

.footer-newsletter-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 250%;
    height: 100%;

    @include media-breakpoint-up(md) {
        width: 200%;
    }

    @include media-breakpoint-up(lg) {
        width: 100%;
    }
}

.footer-newsletter-text {
    color: $sw-text-color-white;
    @extend .h3;

    @include media-breakpoint-up(md) {
        max-width: 400px;
    }
}
